@charset "utf-8";
#navMenu {

margin:0;
padding:0;
}

#navMenu ul {

margin:0;
padding:0;
line-height:20px;
}

#navMenu li {
margin:0;
padding:0;
list-style:none;
float:left;
position:relative;
background:#0A224E;
}

#navMenu ul li a {
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
height:20px;
width:100px;
display:block;
color:#FFF;
border:1px solid #fff;
text-shadow:1px 1px 1px #000;

}
#navMenu ul ul {
position:absolute;
visibility:hidden;
top:17px;

}
#navMenu ul li:hover ul{
visibility:visible;
}

/********************************/

#navMenu li:hover{
background-color:#f36c32;

}
#navMenu ul li:hover ul li a:hover{
background-color:#CCC;
color:#000;
}

#navMenu a:hover{
color:#000;
}
.clearFloat{
clear:both;
margin:0;
padding:0;
}
